/*company color #485bc7*/

/* -----------footer to bottom - START*/
html {height:100%;}
body{min-height:100%;display:grid;}
#sp-footer {text-align:center;position:absolute; bottom:0;width:100%;}
/* -----------footer to bottom - END*/

/* -----------mainmenu-a style - START */
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
	font-style: normal;
	font-size: 14px;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 2em;
	color: #fff;
	font-family: sans-serif !important;
}
.sp-megamenu-parent > li:last-child > a{
	border-radius: 300px;
	background-color: transparent;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	border: 2px solid #fff;
	color: #fff;
	padding: 0 10px;
}
.sp-megamenu-parent > li:last-child > a:hover {
	background-color: #fff;
	color:black;
}

#sp-header.full-header {padding-left: 25px;padding-right: 25px;}
.sp-dropdown-main {
	width: 300px !important;
}
/* -----------mainmenu-a style - END */

/* -----------submenu-a style - START*/
#sp-left .sp-module .sp-module-title, #sp-right .sp-module .sp-module-title {
	margin: 0px;
	padding-bottom: 0px;
	font-size: 22px;
	font-weight: 700;
	border-bottom: 0px;
}
#sp-left .sp-module .sp-module-title, #sp-right .sp-module .sp-module-title {
	color: #477afa;
	font-size: 22px;
}
.sp-module ul > li > a {
	text-transform: uppercase;
	font-weight: 600;
	color: rgba(26,26,26,.4);
	font-size: 14px;
}
.sp-module ul > li > a:hover,
.sp-module ul > li > a:active {
	color: #1a1a1a;
}
#sp-left .sp-module ul > li > a, #sp-right .sp-module ul > li > a {
	line-height: 20px;
}
#sp-left .sp-module, #sp-right .sp-module {
	border: 0px;
}
/* -----------submenu-a style - END*/

/* -----------materials style - START*/
.article-details .article-header h1, .article-details .article-header h2 {
	font-family: brandon-grotesque;
	font-weight: 400;
	font-style: normal;
	font-size: 32px;
	letter-spacing: .2px;
	text-transform: none;
	line-height: 1.2em;
}
/* -----------materials - END*/